Subject: bug#49074: Emacs website does not display Lao string correctly

From: Vee Satayamas <[email-masked]>
Date: Thu, 17 Jun 2021 14:51:16 +0700

Hi

The Emacs website, that is https://www.gnu.org/software/emacs/, does
not display Lao string "ສະບາຍດີ" correctly. Lao vowel sign ii (U+0EB5)
should be on top of Lao letter da (U+0E95).

I suppose Emacs can render this however it probably needs an another font.

Best regards,
Vee Satayamas